pallet.crate.package.epel documentation

Actions for working with the epel repository

add-epel

fn

[& {:keys [version], :or {version "5-4"}}]

Add the EPEL repository